﻿/*******/
.pullquotelanding.twothird {width: 400px;}
.pullquotelanding{ text-align: left; margin: 8px 10px 0px 0px; position: relative; float:left;}
	.pullquotelanding .article_pullquotecontainer {	}
	.pullquotelanding .pullquoteitem { margin-bottom: 3px;	}
	.pullquotelanding .thumbnail { width:120px; height: 80px; position: absolute; left: 0px;}
		.pullquotelanding .thumbnail img.thumbimage{width:120px !important; height: 80px !important; }
		.pullquotelanding .thumbnail .play-icon{position: absolute; left: 30px; top: 15px;}
	.pullquotelanding .pullquote{width: auto; margin-left: 130px; min-height: 90px; color: #666;}
		.pullquotelanding .pullquote .title h2{	margin:0;}
		.pullquotelanding .pullquote .pullquotedate{color:#0070AE;font-size:90%;}
		.pullquotelanding .pullquote .pullquotedatehasvideo{width:123px;line-height:13px;color:#0070AE;}
/*Full display ******/
.pullquotefulldisplay{ text-align: left; margin: 10px 10px 0px 0px; position: relative;}
	.pullquotefulldisplay .article_pullquotecontainer {	}
	.pullquotefulldisplay .pullquoteitem { margin-bottom: 5px; float: left; width: 290px;min-height: 260px; padding: 5px;	}
	.pullquotefulldisplay .thumbnail { position: relative; text-align: center;}
		.pullquotefulldisplay .thumbnail a{border: solid 5px transparent; display: inline-block;}
			.pullquotefulldisplay .thumbnail a:hover{border: solid 5px #01406B; }
		.pullquotefulldisplay .thumbnail img.thumbimage{width:280px !important; height: 161px !important; }
		.pullquotefulldisplay .thumbnail .play-icon{position: absolute; left: 120px; top: 65px;}
	.pullquotefulldisplay .pullquote{width: auto; color: #666; padding: 0px 5px;}
		.pullquotefulldisplay .pullquote .title h2{	margin:0;}
		.pullquotefulldisplay .pullquote .pullquotedate{color:#0070AE;font-size:90%;}
		.pullquotefulldisplay .pullquote .pullquotedatehasvideo{width:123px;line-height:13px;color:#0070AE;}